TYPO3 Documents Download Extension Cross Site Scripting and SQL Injection Vulnerabilities

Bugtraq ID: 51838
Class: Input Validation Error
CVE: CVE-2012-1076
CVE-2012-1075
Remote: Yes
Local: No
Published: Feb 02 2012 12:00AM
Updated: Feb 16 2012 05:50PM
Credit: Sebastian Böttger
Vulnerable: Typo3 Documents download 1.5.1
Not Vulnerable: Typo3 Documents download 1.5.2


 

Privacy Statement
Copyright 2010, SecurityFocus